[Numpy-discussion] numpy build error on Solaris, No module named _md5

David Cournapeau cournape@gmail....
Tue Dec 9 10:49:38 CST 2008


On Wed, Dec 10, 2008 at 1:00 AM, Gong, Shawn (Contractor)
<Shawn.Gong@drdc-rddc.gc.ca> wrote:
> hi list,
>
> Do I need to do the same on Solaris?

This has nothing to do with ATLAS. You did not build correctly python,
or the python you are using is not built correctly. _md5 is a module
from python, not from numpy.

cheers,

David


More information about the Numpy-discussion mailing list